.straplinewrap_div{
	width:100%;
}
#strapline_div{
	font-size: 14px;
	line-height: 20px;
	float: none;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
}


.learning_button{
	margin-top: 10px;
}

.footnavwrap_div {
	float: none;
	text-align: left;
	clear: both;
	width:100%;
	padding-top: 20px;
}